### Constructor

# PapersDocument AnnotationTextMarkup underline_new

#### Declaration [src]

    PpsAnnotation*
    pps_annotation_text_markup_underline_new (
      PpsPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsAnnotation`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.